package com.ruoyi.dk.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.dk.domain.CustomerInfo;

public interface CustomerInfoService extends IService<CustomerInfo> {
    void updateCustomerInfo(CustomerInfo customerInfo);

    CustomerInfo getByCustomerId(Long customerId);

    boolean updateAllowSignature(CustomerInfo bo);
}
